img.align_left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
img.align_right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

body {
    line-height: 1.5;
}
a, a:active, a:focus, a:hover, a:visited, input, select, textarea {
    outline: 0;
    text-decoration: none;
}
a {
    color: #1C9AF3;
    text-decoration: none;
}
a:hover {
    color: #000;
    text-decoration: underline !important;
}

h1 {
    font-size: 32px;
}
h2 {
    font-size: 30px;
}
h3 {
    font-size: 24px;
    color: #003366;
    font-weight: bold;
}
h4 {
    font-size: 18px;
    padding-top: 10px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    color: #666;
    font-family:'Roboto', serif;
}
p.lead {
    font-weight: 300;
    color: #666;
    font-family:'Roboto', serif;
    font-size: 15px;
}


table.sortable {

}